italiana
Lettore multimediale GPS
longitudine corrente
latitudine corrente
velocit¨¤ corrente
velocit¨¤ massima
velocit¨¤ media
corsa totale
aprire il file
Iniziare
pausa 
riprendere
Stop
screenshot   
volume
schermo intero  
Exit Full screen
Visualizza Mappa
Ora UTC attuale
Uscire Visualizza Mappa
smettere
tempo
Consigli
Illegale o file di licenza non esiste, si prega di registrare nuovamente, grazie!
OK
cancel
aperto
Scegli il tuo unico file di licenza
Registrazione unico copiare la stringa sopra inviato al produttore del software per ottenere la vostra
Le licenze non possono essere utilizzati in informatica, registrare nuovamente il, grazie
Il file di licenza ¨¨ scaduto, si prega di registrare nuovamente, grazie
registrazione successo
registrazione
lingua
selezionare la mappa

























































